package cn.com.countrygarden.bi.main.dto;

import java.util.HashMap;

public class BigholderProjectDto {

	private String estateArea;
	private String projectName;
	private String projectId;
	private String rank1;
	private String satisfy1;
	private String monUpVal;
	private String rank2;
	private String rankChangeVal;
	private HashMap<String, String> map;
	
	public String getProjectId() {
		return projectId;
	}
	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}
	public String getEstateArea() {
		return estateArea;
	}
	public void setEstateArea(String estateArea) {
		this.estateArea = estateArea;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public String getRank1() {
		return rank1;
	}
	public void setRank1(String rank1) {
		this.rank1 = rank1;
	}
	public String getSatisfy1() {
		return satisfy1;
	}
	public void setSatisfy1(String satisfy1) {
		this.satisfy1 = satisfy1;
	}
	public String getMonUpVal() {
		return monUpVal;
	}
	public void setMonUpVal(String monUpVal) {
		this.monUpVal = monUpVal;
	}
	public String getRank2() {
		return rank2;
	}
	public void setRank2(String rank2) {
		this.rank2 = rank2;
	}
	public String getRankChangeVal() {
		return rankChangeVal;
	}
	public void setRankChangeVal(String rankChangeVal) {
		this.rankChangeVal = rankChangeVal;
	}
	public HashMap<String, String> getMap() {
		return map;
	}
	public void setMap(HashMap<String, String> map) {
		this.map = map;
	}
	
}
